#searchframe .stitle {
	font-size: 15px;
	padding:0px;
	margin:8px;
}

#searchframe .stitle span {
	font-weight:bold;
	font-size: 18px;
	color:#346702;
}

#searchframe .leftbox {
	float:left;
	margin-bottom:8px;
	padding-right:6px;
	text-align:right;
	width:310px;
	padding:2px;
}

#searchframe .middlebox {
	float:left;
	margin-bottom:8px;
}

#searchframe .rightbox {
	float:left;
	margin-bottom:8px;
	margin-left:6px;
}
#searchframe .isoptional {
	font-size:8pt;
	color:#888
	padding-top:5px;
}


#pagecontainer {
        max-width:795px;
        margin:0px auto 0px auto;
}
@media only screen and (max-width:780px) {
        #header .affiliates {display:none}
        #header .logo img {
                width:90%;
                max-width:413px;
                height:auto;
        }
        #mainmenu {
                overflow:hidden;
        }
        .hidefb {display:none}
	#searchframe .leftbox, 
	#searchframe .middlebox,
	#searchframe .rightbox {
		float:none;
		margin:0px 0px 10px 0px;
		width:100%;
		text-align:center;
	}
	#searchframe table {margin:0 auto 0 auto}
	#searchframe .isoptional {display:none}
}

@media only screen and (max-width:595px) {
	#searchframe .smblock {display:none}
}

.footerband {
	padding:6px 3px 3px 3px;
	text-align:center;
	margin-bottom:30px;
}
.footerband a {
	display:inline-block;
	padding:2px;
	whitespace: no-wrap;
}

.clearfix {clear:both;height:0;font-size:1px;line-height:0px;}

@media only screen and (max-width:595px) {
        .hidemenu {display:none}
	#searchresults table {width:auto}
	#searchresults {
 	   overflow-x:hidden;
	}

}

